VITE_DEV_SERVER_URL=http://localhost:5173
SUPABASE_KEY='sb_secret_xYDyNcB7Q46ZYhDISeXRHQ_95l-N33m'
SUPABASE_URL='https://jmuadfpmmejfvkwosaqh.supabase.co'
CSC_LINK='https://drive.google.com/uc?id=1fSmWPudBqoqRkxasBW6PNmMOCHbBAMdZ'
CSC_KEY_PASSWORD='1+1=1167jK'
